Subject: Requesting payments method.
From: Mefotso Wetchoua <[email-masked]>
To: [email-masked]
Date: Mon, 22 Jul 2019 13:47:42 +0530

Hi dear ,

I’m Mefotso Wetchoua Ornella French agent in livesalman .

I’m contacting you regarding my payment method.

As I have a student visa ,my payments will be by check .

The problem is that I don’t have any Indian bank account .
So I have attached my sister’s bank account details.:

State bank of India 
State :u.p
Branch:greater noida 04324
IFSC code: SBIN0004324
Account name : kamgwe wetchoua Guylaine 
Account n* :37244443861

I’m taking a responsibility that my payments can be credited to her account .

Sincerely,

Mefotso Ornella.

Sent from my iPhone